唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Jobberbase SQL注入漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 14 人 阅读

漏洞信息详情

Jobberbase SQL注入漏洞

漏洞简介

Jobberbase是一套用于构建求职网站的开源平台。

Jobberbase 2.0版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.jobberbase.com/

参考网址

来源:zerodays.lol

链接:https://zerodays.lol/

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/47314

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16125

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Jobberbase SQL注入漏洞
原文地址:https://www.vgaliya.com/cve-9085.html


文章标签: